Skip to content
Browse files

Add missing changes:

-Remove .pc.in file of ipiped 1.0
-Use .pc.in file of ipiped 1.1
-Use librraew greater than 1.1
  • Loading branch information...
1 parent 531f9f8 commit 0025e83c05840028d952ac6983d4e07f34c7618e @mmontero mmontero committed
Showing with 2 additions and 10 deletions.
  1. +2 −2 configure.ac
  2. +0 −8 ipiped-1.0.pc.in
View
4 configure.ac
@@ -6,7 +6,7 @@ m4_ifdef([AM_SILENT_RULES],[AM_SILENT_RULES([yes])])
AC_PROG_CC
AC_CONFIG_HEADERS([config.h])
AC_CONFIG_FILES([Makefile src/Makefile])
-AC_CONFIG_FILES(ipiped-1.0.pc:ipiped-1.0.pc.in)
+AC_CONFIG_FILES(ipiped-1.1.pc:ipiped-1.1.pc.in)
AC_CONFIG_FILES(com.ridgerun.ipiped.service:com.ridgerun.ipiped.service.in)
AM_PROG_VALAC([0.7.6])
@@ -53,7 +53,7 @@ AC_SUBST(GIO_LIBS)
dnl Now we're ready to ask for librraew
-PKG_CHECK_MODULES(LIBRRAEW, librraew >= 1.0, HAVE_LIBRRAEW=yes, HAVE_LIBRRAEW=no)
+PKG_CHECK_MODULES(LIBRRAEW, librraew >= 1.1, HAVE_LIBRRAEW=yes, HAVE_LIBRRAEW=no)
LIBRRAEW_VALAFLAGS=`pkg-config --variable=valaflags librraew`
dnl make the FLAGS and LIBS available
View
8 ipiped-1.0.pc.in
@@ -1,8 +0,0 @@
-prefix=@prefix@
-exec_prefix=@exec_prefix@
-libdir=@libdir@
-
-Name: IPIPE Daemon
-Description: Configure and Control Server
-Version: @VERSION@
-Requires: dbus-glib-1

0 comments on commit 0025e83

Please sign in to comment.
Something went wrong with that request. Please try again.